features:
- name: autofill
  files:
  - autofill.html
- name: default
  files:
  - default.html
- name: dir-pseudo
  files:
  - dir-*
  - dir.html
  - dir01.html
- name: indeterminate
  files:
  - checked-indeterminate.window.js
  - indeterminate*
- name: input-selectors
  files:
  - checked-001-manual.html
  - checked-type-change.html
  - checked.html
  - disabled.html
  - enabled.html
- name: placeholder-shown
  files:
  - placeholder-shown-type-change.html
- name: read-write-pseudos
  files:
  - readwrite-readonly-type-change.html
  - readwrite-readonly.html
- name: form-validity-pseudos
  files:
  - valid-invalid.html
  - valid-invalid-fieldset-disconnected.html
  - invalid-after-clone.html
  - required-optional.html
  - required-optional-hidden.html
  - inrange-outofrange.html
  - inrange-outofrange-type-change.html
